#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-61cmNF4usGsJI0eemNNZIj
key:                  hoogle-5.0.18.1-61cmNF4usGsJI0eemNNZIj
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  44623fbb4e4a18f6a6f84dfa18d1bcb7
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-61cmNF4usGsJI0eemNNZIj
include-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-JJA1UFb01dsJAQ96P0pC1Y
    aeson-1.5.6.0-FdusChH0dokB9fXPeFrIPu base-4.15.0.0 binary-0.8.8.0
    blaze-html-0.9.1.2-JnTQ6KiOjDr5bV9j7agUJb
    blaze-markup-0.8.2.8-KSqkjv2HKa52vN8kkmT8bz bytestring-0.10.12.1
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.1-FBBdYZtIOXIF0l92wrvXPH
    conduit-extra-1.3.5-3m8c3zLMOsLHHCvdkMNLYf
    connection-0.3.1-GOZN5grYwHYEGpDak3GfTC containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.9-EbftETpVpSeAzvMt8QDLZA filepath-1.4.2.1
    foundation-0.0.26.1-4foZMwfMI36HRBn4Ug9p81
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE
    haskell-src-exts-1.23.1-1UDzsk034MAGlBmR5ZQ7ge
    http-conduit-2.3.8-6k88Cif175DBR9oucYLS3j
    http-types-0.12.3-1wamSD8hhWnANIqnXxg2jZ
    js-flot-0.8.3-L9d0drjPrNY8X0lXiXeWLY
    js-jquery-3.3.1-B1PubLHHjma5aBiLxfQ1sc
    mmap-0.5.9-JmIqi6ZDtlL1Sp81OZdVqe
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N
    process-extras-0.7.4-JNkBEtH2CBELI3Wy6wLEaV
    resourcet-1.2.4.3-r64AhBPeBtHc8E579Zg6A
    storable-tuple-0.0.3.3-jZORNkI2dh9znaypGEynx
    tar-0.5.1.1-9CTutPLm4m35BCne6EIfRs template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-KhewyAYs3Pn3yuhuoOnB8Q
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    vector-0.12.3.0-wUfL5c2StS9dUQS7oblw1
    wai-3.2.3-6DbtC4di9pH2BOVrOmRbXi
    wai-logger-2.3.6-1abNGgLwsb34OMtz2EnUbL
    warp-3.3.17-7hwIoNQbOFrBy74Gk8AUMQ
    warp-tls-3.3.1-Aw7fHWdog37KGED4lyEkWJ
    zlib-0.6.2.3-8U1msHx6D2D2xmEAjX5FfH

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

